After applying sp6 to a 5.1 server dhpsrvr.nlm will not start. Tid
10088373 seems to describe my problem exactly. I get the message "load

processing from nds and subsequent attempt to populate internal tables

failed." The tid says that if the third octet of the subnet mask is
then you will get this problem and says I need a dhcpsrvr.nlm dated
03 or later. I can find this file but only in conjunction with a beta

support pack.
Is this correct?
How can I get just the single file without the entire download?